.dashboard .formRow.buttonSelector, 
.dashboard .uploadRow {
    zoom: 1;
}

    .dashboard .formRow.buttonSelector:before, 
    .dashboard .uploadRow:before, 
    .dashboard .formRow.buttonSelector:after, 
    .dashboard .uploadRow:after {
        content: "\0020";
        display: block;
        height: 0;
        overflow: hidden;
    }

    .dashboard .formRow.buttonSelector:after, 
    .dashboard .uploadRow:after {
        clear: both;
    }

.dashboard input[type=text],
.dashboard input[type=password],
.dashboard input[type=search],
.dashboard textarea, 
.dashboard select, 
.dashboard .uploadRow input[type=file], 
.dashboard input[type=button],
.dashboard input[type=submit],
.dashboard #content .button,
.dashboard .paginate_button,
.dashboard .paginate_active, 
.dashboard .formRow .help .tip,
.dashboard .edit .formRow .help .tip {
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
}

.dashboard .ui-tooltip {
    padding: 1.25em 1.5em;
}

.dashboard .selector, 
.dashboard .fieldgroup .header,
.dashboard .edit .formRow .help .tip {
    padding-left: 1.5em;
    padding-right: 1.5em;
}

.dashboard .edit .fieldset, 
.dashboard .edit .formRow .help .tip {
    padding-top: 0.75em;
    padding-bottom: 0.75em;
}

.dashboard .fieldgroup .header a.toggle, 
.dashboard .fieldgroup .header .expand > a {
    display: block;
    background-image: url(/Environments/Dashboard/Sprites/Sprite.png);
    background-repeat: no-repeat;
}

.dashboard :focus {
    outline: none;
}

.dashboard input[type=text],
.dashboard input[type=search],
.dashboard input[type=password],
.dashboard textarea {
    background-color: #fbfbfb;
    border: solid 1px #f2f2f2;
    padding: 0.75em 1em;
    display: block;
    width: 100%;
    color: #5a5a5a;
}

    .dashboard input[type=text]:focus,
    .dashboard input[type=search]:focus,
    .dashboard input[type=password]:focus,
    .dashboard textarea:focus {
        background-color: white;
    }

.dashboard textarea {
    height: 6em;
}

.dashboard .formRow select {
    background-color: #f2f2f2;
    border: solid 1px #f2f2f2;
    padding: 0.75em 1em;
    display: block;
    width: 100%;
    color: #5a5a5a;
}

.dashboard #content .validationError input[type=text],
.dashboard #content .validationError input[type=password] {
    background-color: #ff3636;
    border-color: #ff3636;
    color: #fbfbfb;
}

.dashboard #content .validationError input::-webkit-input-placeholder {
    color: #fbfbfb;
}

.dashboard #content .validationError input:-moz-placeholder {
    color: #fbfbfb;
    opacity: 1;
    /* FF sets opacity to 0.54 by default */
}

.dashboard #content .validationError input:-ms-input-placeholder {
    color: #fbfbfb;
}

.dashboard #content .validationError label {
    color: #ff3636;
}

.dashboard .formRow {
    padding-top: 1em;
    padding-left: 1.5em;
    padding-right: 1.5em;
}

    .dashboard .formRow.formCombine {
        padding-top: 0;
        padding-left: 0em;
        padding-right: 0em;
    }

.dashboard #content .formRow.editorRow {
    width: 100%;
}

/*
@media screen and (max-width: 1400px) {
    .dashboard #lightbox .formRow {
        padding-left: 0em;
        padding-right: 0em;
    }
}*/

.dashboard .formRow.buttonSelector input[type=text] {
    width: 72%;
    float: left;
    margin-right: 3%;
}

.dashboard .formRow.buttonSelector input[type=button] {
    margin-top: 0.4em;
    width: 25%;
}

.dashboard .buttonRow {
    clear: both;
    /* padding: 1em 0 1.5em 0; */
    padding: 1.5em 1.5em 0 1.5em;
}

.dashboard #content .buttonRow {
    min-height: 0;
}

.dashboard .buttonRow.cols > .col > .col {
    padding-left: 1.5em;
}

.dashboard .buttonRow > a.button {
    float: left;
    margin-left: 0px;
}

.dashboard .buttonRow > .button {
    float: right;
    margin-left: 10px;
}

.dashboard .buttonRow.cols > .col {
    /* @extend %rightPadding; */
}

@media screen and (max-width: 1024px) {
    .dashboard .buttonRow.split2 > .col1 {
        display: none;
    }

    .dashboard .buttonRow.split2 > .col2 {
        width: 100%;
    }
}

@media screen and (max-width: 1024px) {
    .dashboard .buttonRow.split3 > .col1 {
        display: none;
    }

    .dashboard .buttonRow.split3 > .col2 {
        width: 25%;
    }

    .dashboard .buttonRow.split3 > .col3 {
        width: 75%;
    }
}

.dashboard .uploadRow input[type=file] {
    width: 75%;
    margin-right: 5%;
    float: left;
    background-color: #fbfbfb;
    border: solid 1px #f2f2f2;
    padding: 0.75em 1em;
    display: block;
}

.dashboard .uploadRow input[type=button] {
    width: 20%;
}

.dashboard .button,
.dashboard .paginate_button,
.dashboard .paginate_active {
    background-color: #ff6b36;
    /*border: solid 1px #ffd2c2;*/
    border: solid 1px #ff6b36;
    display: block;
    width: 100%;
    min-width: 150px;
    max-width: 250px;
    font-family: Verdana;
    font-weight: normal;
    text-decoration: none;
    padding: 0.6em 1em 0.4em;
    line-height: 1;
    font-size: 14px;
    vertical-align: top;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.dashboard .button
{
    color: white;
}

.dashboard .paginate_button,
.dashboard .paginate_active {
    min-width: initial !important;
    color:#5a5a5a;
    cursor:pointer;
}

    .dashboard input[type=button]:hover,
    .dashboard input[type=submit]:hover,
    .dashboard #content .button:hover,
    .dashboard .paginate_button:hover,
    .dashboard .paginate_active:hover {
        border-color: #5a5a5a;
        background-color: #5a5a5a;
        color: white;
    }

    .dashboard input[type=button].cancel,
    .dashboard input[type=submit].cancel,
    .dashboard #content .button.cancel,
    .dashboard .paginate_button.cancel,
    .dashboard .paginate_active.cancel {
        background-color: #fbfbfb;
        color: #a8a8a8;
        border-color: #fbfbfb;
        cursor: pointer;
    }

        .dashboard input[type=button].cancel:hover,
        .dashboard input[type=submit].cancel:hover,
        .dashboard #content .button.cancel:hover,
        .dashboard .paginate_button.cancel:hover,
        .dashboard .paginate_active.cancel:hover {
            background-color: #f2f2f2;
            color: #a8a8a8;
        }

    .dashboard input[type=button].frame,
    .dashboard input[type=submit].frame,
    .dashboard #content .button.frame,
    .dashboard .paginate_button.frame,
    .dashboard .paginate_active.frame {
        background-color: white;
        color: #ff6b36;
        border-color: #ff6b36;
    }

        .dashboard input[type=button].frame:hover,
        .dashboard input[type=submit].frame:hover,
        .dashboard #content .button.frame:hover,
        .dashboard .paginate_button.frame:hover,
        .dashboard .paginate_active.frame:hover {
            background-color: #ff6b36;
            color: white;
            border: solid 1px #ffd2c2;
        }

    .dashboard input[type=button].nav,
    .dashboard input[type=submit].nav,
    .dashboard #content .button.nav,
    .dashboard .paginate_button.nav,
    .dashboard .paginate_active.nav {
        color: #ffffff;
        background-color: #5a5a5a;
        border-color: #5a5a5a;
    }

        .dashboard input[type=button].nav:hover,
        .dashboard input[type=submit].nav:hover,
        .dashboard #content .button.nav:hover,
        .dashboard .paginate_button.nav:hover,
        .dashboard .paginate_active.nav:hover {
            background-color: #39bced;
            border-color: #39bced;
        }

    .dashboard input[type=button].alternate,
    .dashboard input[type=submit].alternate,
    .dashboard #content .button.alternate,
    .dashboard .paginate_button.alternate,
    .dashboard .paginate_active.alternate {
        background-color: #a8a8a8;
        border-color: #a8a8a8;
        color: white;
    }

        .dashboard input[type=button].alternate:hover,
        .dashboard input[type=submit].alternate:hover,
        .dashboard #content .button.alternate:hover,
        .dashboard .paginate_button.alternate:hover,
        .dashboard .paginate_active.alternate:hover {
            background-color: #5a5a5a;
            border-color: #5a5a5a;
        }
    
    .dashboard input[type=button].delete,
    .dashboard .button.delete {
        display: inline-block;
        border: solid 1px red;
        color: red;
        background-color: #ffffff;
        opacity: 0.5;
        width: auto;
        cursor: pointer;
    }

        .dashboard input[type=button].delete:hover,
        .dashboard #content .button.delete:hover,
        .dashboard .button.delete:hover {
            background-color: red;
            color: #ffffff;
            opacity: 1;
        }

.dashboard input[type=button].short,
.dashboard input[type=submit].short,
.dashboard #content .button.short {
    display: inline-block;
    width: auto;
}

.dashboard .selector {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    border: solid 1px #f2f2f2;
    background-color: #fbfbfb;
    border-bottom: none;
}

.dashboard .fieldgroup {
    border: solid 1px #f2f2f2;
}

    .dashboard .fieldgroup.closed {
        border-color: white;
        border-bottom: solid 1px #f2f2f2;
    }

        .dashboard .fieldgroup.closed .header {
            /*border-bottom: solid 1px #fbfbfb;
            background-color: white;
            color: #5a5a5a;*/
        }

            .dashboard .fieldgroup.closed .header a {
                background-position: -12px -155px;
            }

        .dashboard .fieldgroup.closed .fieldset {
            display: none;
        }

    .dashboard .fieldgroup .header {
        border-bottom: solid 1px #f2f2f2;
        background-color: #5a5a5a;
        padding-top: 0;
        min-height: 0;
        margin: 0;
        /* cursor: pointer; */
        color: white;
        transition: background-color 0.25s ease-out;
        -ms-transition: background-color 0.25s ease-out;
        -moz-transition: background-color 0.25s ease-out;
        -webkit-transition: background-color 0.25s ease-out;
    }

    .dashboard .fieldgroup > .header {
        cursor: pointer;
    }

    .dashboard .fieldgroup.addgroup .header {
        background-color: #39bced;
    }

.dashboard .fieldgroup .header h2,
#lightbox.dashboard .fieldgroup .header h2 {
    margin: 0;
    padding: 0.7em 1.5em 0.5em 0;
    font-family: "RexLight";
    font-weight: normal;
    font-size: 1.4em;
}

.dashboard .fieldgroup .header a.toggle {
    position: absolute;
    top: 0.65em;
    right: 1em;
    width: 20px;
    height: 20px;
    background-position: 5px -170px;
}

.dashboard .fieldgroup.closed .header a.toggle {
    background-position: 5px -375px;
}

.dashboard .fieldgroup .header .expand {
    position: absolute;
    top: 0;
    right: 45px;
}

    .dashboard .fieldgroup .header .expand > a {
        width: 40px;
        height: 40px;
        background-position: -80px -205px;
    }

    .dashboard .fieldgroup .header .expand > ul {
        position: absolute;
        display: none;
        right: 40px;
        top: 0;
        width: 0;
        white-space: nowrap;
        z-index: 10;
    }

        .dashboard .fieldgroup .header .expand > ul a:hover {
            color: #ff6b36;
        }

/* Select 2 */
.dashboard .select2-container .select2-choice,
.dashboard .select2-container .select2-choice .select2-arrow {
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #ffffff;
    border-color: #c4c4c4;
}

.dashboard .select2-drop {
    -webkit-border-radius: 0;
    border-radius: 0;
}

.dashboard .select2-search input {
    background-color: #ffffff;
}

.dashboard .select2-results .select2-no-results {
    padding: 0.25em 0.5em;
}

.dashboard .select2-container-active .select2-choice, 
.dashboard .select2-container-active .select2-choices,
.dashboard .select2-drop-active {
    border-color: #c4c4c4;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.dashboard .select2-container .select2-choice .select2-arrow {
    background-color: #5a5a5a;
}

.dashboard .select2-container {
    width: 100%;
}

.dashboard .select2-results .select2-highlighted {
    background-color: #39bced;
}

.dashboard .fieldset,
.dashboard .edit .fieldset {
    padding: 0.75em 0 1em;
}

.dashboard .formRow,
.dashboard .edit .formRow {
    position: relative;
    min-height: 71px;
}

    .dashboard .formRow .help,
    .dashboard .edit .formRow .help,
    .dashboard table .help {
        position: absolute;
        top: 1em;
        right: 1.5em;
    }

        .dashboard .formRow .help > a,
        .dashboard .edit .formRow .help > a,
        .dashboard table .help > a {
            display: block;
            color: white;
            background-color: #39bced;
            text-decoration: none;
            width: 15px;
            height: 15px;
            text-align: center;
            font-size: 0.8em;
        }

        .dashboard .formRow .help .tip,
        .dashboard .edit .formRow .help .tip {
            display: none;
            background-color: #39bced;
            color: white;
            position: absolute;
            bottom: -1.25em;
            right: 0;
        }

            .dashboard .formRow .help .tip h3,
            .dashboard .edit .formRow .help .tip h3 {
                line-height: 1;
                margin-bottom: 0.25em;
            }

            .dashboard .formRow .help .tip p,
            .dashboard .edit .formRow .help .tip p {
                margin-bottom: 0;
            }

    .dashboard .formRow.col > .help,
    .dashboard .edit .formRow.col > .help {
        /* right: 1.5em; */
    }

@media screen and (max-width: 1200px) {
    .dashboard .formRow.col > .help,
    .dashboard .edit .formRow.col > .help {
        right: 0;
    }
}

.dashboard .formRow label,
.dashboard .edit .formRow label {
    display: block;
    font-weight: bold;
    margin-bottom: 0.25em;
    color: #858585;
}

    .dashboard .formRow label span,
    .dashboard .edit .formRow label span {
        font-weight: normal;
        font-size: 0.9em;
        color: #a8a8a8;
    }

    .dashboard .formRow label.radioLabel,
    .dashboard .edit .formRow label.radioLabel {
        display: inline;
        font-weight: normal;
        margin: 0 2em 0 10px;
        font-size: 0.9em !important;
    }

.dashboard .ui-tooltip {
    position: absolute;
    background: none repeat scroll 0 0 #39bced;
    border: none;
}

    .dashboard .ui-tooltip h3 {
        line-height: 1;
        margin-bottom: 0.25em;
    }

    .dashboard .ui-tooltip p {
        margin-bottom: 0;
    }

    .dashboard .ui-tooltip .ui-tooltip-content {
        color: #FFFFFF;
    }
